Android Tutorial Installing Basic4android and Android SDK

Discussion in 'Tutorials & Examples' started by Erel, Nov 2, 2010.

Thread Status:
Not open for further replies.
  1. avalle

    avalle Active Member Licensed User

    I'm always using the latest JDK and Android SDK versions with no issues.
     
  2. jame roy

    jame roy New Member

    Cannot find: C:\android\android\tools\..\platform-tools\aapt.exe
    Please configure paths (Tools - Configure Paths).
    how to fixed this error? im a newbie here :D
     
  3. Erel

    Erel Administrator Staff Member Licensed User

    Which version of B4A are you installing?
     
  4. Gilbert Calderon

    Gilbert Calderon New Member

    android SDK 22.6.1 and AVD works on Windows XP 32bit? how about framework 3.5?

    I already installed the Android 4.2.2 (API 17) in my SDK

    I tried to create new AVD but OK button doesnt responding.

    Any missing configuration?
     
  5. Erel

    Erel Administrator Staff Member Licensed User

    If the IDE is working then .Net Framework is installed correctly.

    Android emulator is slow and unreliable. Use a real device or Genymotion instead.
     
  6. Honey Mags

    Honey Mags New Member

    Hello, is it okay if i would select all packages to install? in regards of B4A Android SDK Manager. i'm a beginners.
     
  7. Erel

    Erel Administrator Staff Member Licensed User

    Yes. It is not really needed but it is fine.
     
  8. Honey Mags

    Honey Mags New Member

    ahh..okay, Thanks!
     
  9. KurtS

    KurtS Member Licensed User

  10. Erel

    Erel Administrator Staff Member Licensed User

Thread Status:
Not open for further replies.
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice